function  WWHBookData_Files(P)
{
P.fA("AN02: Audio Interface Design for GSM Applications","wwp_front.1.1.html");
P.fA("Document History","doc_history.2.1.html");
P.fA("Introduction","Introduction.3.1.html");
P.fA("Supported Products","Introduction.3.2.html");
P.fA("Related Documents","Introduction.3.3.html");
P.fA("Approval Considerations","Introduction.3.4.html");
P.fA("Abbreviations","Introduction.3.5.html");
P.fA("Overview of Audio Interfaces","Overview.4.1.html");
P.fA("Digital Audio Interface (DAI)","Digital_Audio_Interfaces.5.1.html");
P.fA("Master Mode","Digital_Audio_Interfaces.5.2.html");
P.fA("Slave Mode","Digital_Audio_Interfaces.5.3.html");
P.fA("DAI Example","Digital_Audio_Interfaces.5.4.html");
P.fA("Analog Audio Interfaces","Analog_Audio_Interfaces.6.1.html");
P.fA("General Usage of Microphone Interface 1 and 2","Analog_Audio_Interfaces.6.2.html");
P.fA("General Usage of the Loudspeaker Interface","Analog_Audio_Interfaces.6.3.html");
P.fA("Simple Microphone Feeding","Analog_Audio_Interfaces.6.4.html");
P.fA("Balanced Microphone Feeding","Analog_Audio_Interfaces.6.5.html");
P.fA("Galvanic Coupling of the Speaker Signal","Analog_Audio_Interfaces.6.6.html");
P.fA("Decoupling the Speaker Signal","Analog_Audio_Interfaces.6.7.html");
P.fA("Stereo Headphone Concept","Analog_Audio_Interfaces.6.8.html");
P.fA("Sample Circuit for a PDA Application Using an AC97 Codec","Analog_Audio_Interfaces.6.9.html");
P.fA("Connecting via Digital Interface of WM9713","Analog_Audio_Interfaces.6.10.html");
P.fA("Typical Audio Issues","Analog_Audio_Interfaces.6.11.html");
P.fA("Power Supply Related Audio Problems","Analog_Audio_Interfaces.6.12.html");
P.fA("RF Related Audio Problems","Analog_Audio_Interfaces.6.13.html");
P.fA("How to Avoid Echo Problems at the Headset Interface","Analog_Audio_Interfaces.6.14.html");
P.fA("Overvoltage Protection","Overvoltage_Protection.7.1.html");
P.fA("Spark Gaps","Overvoltage_Protection.7.2.html");
P.fA("Clamp Diodes","Overvoltage_Protection.7.3.html");
P.fA("Clamp Diodes with External Serial Resistor","Overvoltage_Protection.7.4.html");
P.fA("Z-Diodes","Overvoltage_Protection.7.5.html");
P.fA("Capacitors","Overvoltage_Protection.7.6.html");
P.fA("Using AT Commands to Control Audio Interfaces","AT_Commands.8.1.html");
P.fA("Supported Audio Modes","AT_Commands.8.2.html");
P.fA("Changing Physical Audio Interface","AT_Commands.8.3.html");
P.fA("Adjusting the Volume","AT_Commands.8.4.html");
P.fA("Calculating dB","AT_Commands.8.5.html");
P.fA("Specifying the Value of the Volume Steps","AT_Commands.8.6.html");
P.fA("Changing Microphone Sensitivity","AT_Commands.8.7.html");
P.fA("Usage of the Internal Microphone Supply","AT_Commands.8.8.html");
P.fA("Configuration of the Internal Microphone Supply","AT_Commands.8.9.html");
P.fA("Call Handling and Internal Microphone Supply","AT_Commands.8.10.html");
P.fA("Speakerphone Mode Details","Speakerphone_Details.9.1.html");
P.fA("Mechanical and Quality Issues","Speakerphone_Details.9.2.html");
P.fA("Siemens Reference Setup","Reference_Setup.10.1.html");
P.fA("Parts and Accessories","Parts.11.1.html");
P.fA("Suppliers of Acoustic Devices","Parts.11.2.html");
}
